<?

if ($sucursal1 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal1' where no='$no1'"; 
      mysql_query($sql);     
   }
if ($sucursal2 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal2' where no='$no2'"; 
      mysql_query($sql);     
   }
if ($sucursal3 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal3' where no='$no3'"; 
      mysql_query($sql);     
   }
if ($sucursal4 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal4' where no='$no4'"; 
      mysql_query($sql);     
   }
if ($sucursal5 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal5' where no='$no5'"; 
      mysql_query($sql);     
   }
if ($sucursal6 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal6' where no='$no6'"; 
      mysql_query($sql);     
   }
if ($sucursal7 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal7' where no='$no7'"; 
      mysql_query($sql);     
   }
if ($sucursal8 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal8' where no='$no8'"; 
      mysql_query($sql);     
   }
if ($sucursal9 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal9' where no='$no9'"; 
      mysql_query($sql);     
   }
if ($sucursal10 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal10' where no='$no10'"; 
      mysql_query($sql);     
   }
if ($sucursal11 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal11' where no='$no11'"; 
      mysql_query($sql);     
   }
if ($sucursal12 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal12' where no='$no12'"; 
      mysql_query($sql);     
   }
if ($sucursal13 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal13' where no='$no13'"; 
      mysql_query($sql);     
   }
if ($sucursal14 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal14' where no='$no14'"; 
      mysql_query($sql);     
   }
if ($sucursal15 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal15' where no='$no15'"; 
      mysql_query($sql);     
   }
if ($sucursal16 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal16' where no='$no16'"; 
      mysql_query($sql);     
   }
if ($sucursal17 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal17' where no='$no17'"; 
      mysql_query($sql);     
   }
if ($sucursal18 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal18' where no='$no18'"; 
      mysql_query($sql);     
   }
if ($sucursal19 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal19' where no='$no19'"; 
      mysql_query($sql);     
   }
if ($sucursal20 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal20' where no='$no20'"; 
      mysql_query($sql);     
   }
if ($sucursal21 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal21' where no='$no21'"; 
      mysql_query($sql);     
   }
if ($sucursal22 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal22' where no='$no22'"; 
      mysql_query($sql);     
   }
if ($sucursal23 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal23' where no='$no23'"; 
      mysql_query($sql);     
   }
if ($sucursal24 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal24' where no='$no24'"; 
      mysql_query($sql);     
   }
if ($sucursal25 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal25' where no='$no25'"; 
      mysql_query($sql);     
   }
if ($sucursal26 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal26' where no='$no26'"; 
      mysql_query($sql);     
   }
if ($sucursal27 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal27' where no='$no27'"; 
      mysql_query($sql);     
   }
if ($sucursal28 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal28' where no='$no28'"; 
      mysql_query($sql);     
   }
if ($sucursal29 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal29' where no='$no29'"; 
      mysql_query($sql);     
   }
if ($sucursal30 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal30' where no='$no30'"; 
      mysql_query($sql);     
   }
if ($sucursal31 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal31' where no='$no31'"; 
      mysql_query($sql);     
   }
if ($sucursal32 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal32' where no='$no32'"; 
      mysql_query($sql);     
   }
if ($sucursal33 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal33' where no='$no33'"; 
      mysql_query($sql);     
   }
if ($sucursal34 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal34' where no='$no34'"; 
      mysql_query($sql);     
   }
if ($sucursal35 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal35' where no='$no35'"; 
      mysql_query($sql);     
   }
if ($sucursal36 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal36' where no='$no36'"; 
      mysql_query($sql);     
   }
if ($sucursal37 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal37' where no='$no37'"; 
      mysql_query($sql);     
   }
if ($sucursal38 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal38' where no='$no38'"; 
      mysql_query($sql);     
   }
if ($sucursal39 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal39' where no='$no39'"; 
      mysql_query($sql);     
   }
if ($sucursal40 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal40' where no='$no40'"; 
      mysql_query($sql);     
   }
if ($sucursal41 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal41' where no='$no41'"; 
      mysql_query($sql);     
   }
if ($sucursal42 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal42' where no='$no42'"; 
      mysql_query($sql);     
   }
if ($sucursal43 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal43' where no='$no43'"; 
      mysql_query($sql);     
   }
if ($sucursal44 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal44' where no='$no44'"; 
      mysql_query($sql);     
   }
if ($sucursal45 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal45' where no='$no45'"; 
      mysql_query($sql);     
   }
if ($sucursal46 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal46' where no='$no46'"; 
      mysql_query($sql);     
   }
if ($sucursal47 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal47' where no='$no47'"; 
      mysql_query($sql);     
   }
if ($sucursal48 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal48' where no='$no48'"; 
      mysql_query($sql);     
   }
if ($sucursal49 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal49' where no='$no49'"; 
      mysql_query($sql);     
   }
if ($sucursal50 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal50' where no='$no50'"; 
      mysql_query($sql);     
   }
if ($sucursal51 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal51' where no='$no51'"; 
      mysql_query($sql);     
   }
if ($sucursal52 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal52' where no='$no52'"; 
      mysql_query($sql);     
   }
if ($sucursal53 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal53' where no='$no53'"; 
      mysql_query($sql);     
   }
if ($sucursal54 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal54' where no='$no54'"; 
      mysql_query($sql);     
   }
if ($sucursal55 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal55' where no='$no55'"; 
      mysql_query($sql);     
   }
if ($sucursal56 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal56' where no='$no56'"; 
      mysql_query($sql);     
   }
if ($sucursal57 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal57' where no='$no57'"; 
      mysql_query($sql);     
   }
if ($sucursal58 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal58' where no='$no58'"; 
      mysql_query($sql);     
   }
if ($sucursal59 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal59' where no='$no59'"; 
      mysql_query($sql);     
   }
if ($sucursal60 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal60' where no='$no60'"; 
      mysql_query($sql);     
   }
if ($sucursal61 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal61' where no='$no61'"; 
      mysql_query($sql);     
   }
if ($sucursal62 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal62' where no='$no62'"; 
      mysql_query($sql);     
   }
if ($sucursal63 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal63' where no='$no63'"; 
      mysql_query($sql);     
   }
if ($sucursal64 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal64' where no='$no64'"; 
      mysql_query($sql);     
   }
if ($sucursal65 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal65' where no='$no65'"; 
      mysql_query($sql);     
   }
if ($sucursal66 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal66' where no='$no66'"; 
      mysql_query($sql);     
   }
if ($sucursal67 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal67' where no='$no67'"; 
      mysql_query($sql);     
   }
if ($sucursal68 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal68' where no='$no68'"; 
      mysql_query($sql);     
   }
if ($sucursal69 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal69' where no='$no69'"; 
      mysql_query($sql);     
   }
if ($sucursal70 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal70' where no='$no70'"; 
      mysql_query($sql);     
   }
if ($sucursal71 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal71' where no='$no71'"; 
      mysql_query($sql);     
   }
if ($sucursal72 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal72' where no='$no72'"; 
      mysql_query($sql);     
   }
if ($sucursal73 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal73' where no='$no73'"; 
      mysql_query($sql);     
   }
if ($sucursal74 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal74' where no='$no74'"; 
      mysql_query($sql);     
   }
if ($sucursal75 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal75' where no='$no75'"; 
      mysql_query($sql);     
   }
if ($sucursal76 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal76' where no='$no76'"; 
      mysql_query($sql);     
   }
if ($sucursal77 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal77' where no='$no77'"; 
      mysql_query($sql);     
   }
if ($sucursal78 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal78' where no='$no78'"; 
      mysql_query($sql);     
   }
if ($sucursal79 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal79' where no='$no79'"; 
      mysql_query($sql);     
   }
if ($sucursal80 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal80' where no='$no80'"; 
      mysql_query($sql);     
   }
if ($sucursal81 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal81' where no='$no81'"; 
      mysql_query($sql);     
   }
if ($sucursal82 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal82' where no='$no82'"; 
      mysql_query($sql);     
   }
if ($sucursal83 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal83' where no='$no83'"; 
      mysql_query($sql);     
   }
if ($sucursal84 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal84' where no='$no84'"; 
      mysql_query($sql);     
   }
if ($sucursal85 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal85' where no='$no85'"; 
      mysql_query($sql);     
   }
if ($sucursal86 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal86' where no='$no86'"; 
      mysql_query($sql);     
   }
if ($sucursal87 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal87' where no='$no87'"; 
      mysql_query($sql);     
   }
if ($sucursal88 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal88' where no='$no88'"; 
      mysql_query($sql);     
   }
if ($sucursal89 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal89' where no='$no89'"; 
      mysql_query($sql);     
   }
if ($sucursal90 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal90' where no='$no90'"; 
      mysql_query($sql);     
   }
if ($sucursal91 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal91' where no='$no91'"; 
      mysql_query($sql);     
   }
if ($sucursal92 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal92' where no='$no92'"; 
      mysql_query($sql);     
   }
if ($sucursal93 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal93' where no='$no93'"; 
      mysql_query($sql);     
   }
if ($sucursal94 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal94' where no='$no94'"; 
      mysql_query($sql);     
   }
if ($sucursal95 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal95' where no='$no95'"; 
      mysql_query($sql);     
   }
if ($sucursal96 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal96' where no='$no96'"; 
      mysql_query($sql);     
   }
if ($sucursal97 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal97' where no='$no97'"; 
      mysql_query($sql);     
   }
if ($sucursal98 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal98' where no='$no98'"; 
      mysql_query($sql);     
   }
if ($sucursal99 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal99' where no='$no99'"; 
      mysql_query($sql);     
   }
if ($sucursal100 != '')
   {
	  $sql="update movbanco set sucursal='$sucursal100' where no='$no100'"; 
      mysql_query($sql);     
   }
?>
